html, body {
  margin: 0;
  padding: 0;
  background-color: #601313;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.title {
  background-image: url(assets/im-wingert-type.png);
  width: 446px;
  height: 82px;
  position: absolute;
  left: calc(50% - 223px);
  top: 40%;
  opacity: 0.95;
}

.grape {
  position: absolute;
  bottom: -1em;
  right: 1em;
  opacity: 0.3;
}